#!/bin/bash

packer="/usr/bin/packer"

# => For logs:
#export PACKER_LOG_PATH=./build-debian-12-amd64.log
export PACKER_LOG=0

creds_vars_file="$HOME/.secret/.packer/vcsrv-creds.pkrvars.hcl"


$packer init $HOME/packer/linux/ubuntu-24.04-x64/
$packer build -force \
-var-file="$creds_vars_file" \
-var-file="$HOME/packer/linux/ubuntu-24.04-x64/conf.pkrvars.hcl" \
$HOME/packer/linux/ubuntu-24.04-x64/

